

.modal-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  padding-left: 30px;
  margin: 0;
  width: 500px;

  &__img-top {
    width: 200px;
    height: auto;
    //padding-bottom: 85px;
    object-fit: contain;
  }

  &__title {
    font-family: Inter, sans-serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 38.73px;
    text-align: left;
    color: #191919;

    &__modal-image {
      padding-bottom: 10px;

    }
  }

  &__price {
    color: #191919;
    font-family: Monospaced, sans-serif;
    font-size: 28px;
    font-weight: 400;
    line-height: 38.73px;
  }

  &__text {
    font-family: Roboto, sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 18.75px;
    text-align: center;
    color: #dc1512;
    padding-top: 20px;

    &__modal-text {
      padding-top: 42px;
    }
  }
}
